﻿
@font-face
{
font-family: Swanse;
src: url('../font/SWANSE.TTF');
}

@font-face
{
font-family: LDO;
src: url('../font/Waukegan_LDO.eot');
}

@font-face
{
font-family: LDO;
src: url('../font/Waukegan_LDO.ttf');
}


/*Basic div*/

body {
	width:100%; height:auto; margin: 0px; padding: 0px;
	font: 85% Verdana, sans-serif;
	background-image: url(../image/background.png);
    background-repeat:repeat-x;
    background-position: top center; 
}

#page {
    width: 900px; height:auto;margin: 0px auto; padding: 0px;
    background-color:white;
}

#header {
	background-image: url(../image/header.png);
	background-repeat:repeat;
	width: 100%; height: 190px;
	position:relative;
}

#footer {
	background-image: url(../image/division.png);
    background-repeat:repeat-x;
    background-position: top left; 
	width: 800px; height: 50px;
	margin:40px auto 0; overflow: auto; float:none;
	position:relative;
}


#content {
	width: 900px; height: auto; margin: auto; padding:0px;
	overflow: auto;
	background-color:white;
	float:none;
	position:relative;
}


/*header div*/

#logo 
{
    width:250px;height:100%; margin-right: auto;
    background-image: url(../image/logo_up.png);
    background-repeat:no-repeat;
    background-position:bottom left;
}

#chinese
{
    width:643px; height:50px; top:0px; right:0;
    position:absolute;    
}

#chinese ul{ list-style-type:none; text-align:right;}
#chinese li { display:inline; text-decoration: none;}
#chinese a{text-decoration:none; color:#292929;}
#chinese a:hover {color:#f05215;}



#navigation {
    width:717px; height:80px; top:50px; right:0;
    background-color:#dad7d2;
    position:absolute;
}

#navigation ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}

#navigation li
{
    display:inline;
	text-decoration: none;
	display: block;
	text-indent: -9999px;
}

#navigation a {
	display: block;
	text-indent: -9999px;
	position: absolute;
	outline: none;
}

#navigation span {
	display: none;
	position: absolute;
}

#navigation a:hover {
	background-position: left bottom;
}

#navigation #current {
    background-position: left bottom;
}

#navigation a:hover span{
	display: block;
	position: absolute;
}

#navigation .home {
	width: 116px;
	height: 26px;
	background: url(../image/home.png) no-repeat;
	position:absolute;  
	top:50px;left:3px;
}

#navigation .about {
	width: 116px;
	height: 26px;
	background: url(../image/about.png) no-repeat;
	top:50px ;left:122px;

}

#navigation .properties {
	width: 116px;
	height: 26px;
	background: url(../image/properties.png) no-repeat;
	top: 50px; left:241px;
	/*
	left: 698px;
	top: 100px;
    */
}

#navigation .management {
	width: 116px;
	height: 26px;
	background: url(../image/management.png) no-repeat;
	top:50px; left:360px;

}

#navigation .research {
	width: 116px;
	height: 26px;
	background: url(../image/research.png) no-repeat;
	top: 50px; left: 479px;

}

#navigation .contact {
	width: 116px;
	height: 26px;
	background: url(../image/contact.png) no-repeat;
	top: 50px; left: 598px;

}



    

/*content div*/
#main_top
{
    width:800px; height:35px;  margin-left: 47px;
    background-image: url(../image/logo_down.png);
    background-repeat:no-repeat;
    background-color:white;
}